.list-item + .list-item {
	margin-top: 0.3125rem;
}

.list-sm .list-item + .list-item {
	margin-top: 0.8125rem;
}

.list-inline-item {
	vertical-align: middle;
}

.list-marked {
	color: #272b37;
}

.list-marked > .list-item {
	position: relative;
	padding-left: 1.7em;
}

.list-marked > .list-item::before {
	position: absolute;
	left: 0;
	font-size: 1.15em;
	line-height: 1.55em;
	font-family: 'Material Design Icons';
	content: '\f222';
	color: #bf0a30;
}

.list-marked .list-marked {
	margin-left: 2em;
}

.list-ordered {
	color: #272b37;
	counter-reset: li;
}

.list-ordered > .list-item::before {
	content: counter(li) ".";
	counter-increment: li;
	margin-right: .3em;
}

.list-ordered .list-ordered {
	margin-left: 2em;
}

* + .list-ordered {
	margin-top: 1.5625rem;
}

.list-divided > .list-item {
	margin-top: 0;
	padding: 0.625rem 0;
	border-bottom: 1px solid #cfcfcf;
}

.list-divided > .list-item:first-child {
	padding-top: 0;
}

* + .list-divided {
	margin-top: 1.25rem;
}

.context-dark .list-divided > .list-item {
	border-bottom-color: rgba(255, 255, 255, 0.1);
}

@media (min-width: 992px) {
	.list-divided > .list-item {
		padding: 1.1875rem 0;
	}
	.list-divided-sm > .list-item {
		padding: 0.9375rem 0;
	}
}

.list-divided-double > .list-item {
	display: block;
	margin-top: 0;
	padding: 0.5rem 0;
	border-top: 1px solid transparent;
	border-bottom: 1px solid;
	border-bottom-color: inherit;
	transition: all 0.2s ease-in-out;
}

.list-divided-double > .list-item:first-child {
	border-top-color: inherit;
}

.list-divided-double > .list-item:not(:first-child) {
	margin-top: -1px;
}

.list-divided-double > .list-item:hover {
	color: #272b37;
	border-top-color: inherit;
}

* + .list-divided {
	margin-top: 1.25rem;
}

.context-dark .list-divided-double > .list-item {
	color: white;
	border-bottom-color: rgba(255, 255, 255, 0.1);
}

.context-dark .list-divided-double > .list-item:first-child {
	border-top-color: rgba(255, 255, 255, 0.1);
}

.context-dark .list-divided-double > .list-item:hover {
	color: #fff;
	border-color: #fff;
}

@media (min-width: 992px) {
	.list-divided-double > .list-item {
		padding: 0.8125rem 0;
	}
}

.list-inline-divided {
	display: flex;
	flex-wrap: wrap;
}

.list-inline-divided > .list-item {
	position: relative;
	margin-top: 0;
	vertical-align: middle;
}

.list-inline-divided > .list-item:not(:last-child) {
	padding-right: 18px;
}

.list-inline-divided > .list-item:not(:last-child)::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 9px;
	width: 1px;
	height: 1em;
	background: #515151;
	transform: translate(50%, -50%);
}

@media (min-width: 768px) {
	.list-inline-divided > .list-item:not(:last-child) {
		padding-right: 30px;
	}
	.list-inline-divided > .list-item:not(:last-child):after {
		right: 15px;
	}
}

.list-vertical > .list-item {
	margin-top: 0;
}

.list-vertical > .list-item:not(:last-child) {
	margin-bottom: 0.625rem;
	padding-bottom: 0.625rem;
	border-bottom: 1px solid #cfcfcf;
}

* + .list-vertical {
	margin-top: 1.25rem;
}

.context-dark .list-vertical > .list-item:not(:last-child) {
	border-color: rgba(255, 255, 255, 0.1);
}

@media (min-width: 992px) {
	.list-vertical {
		display: flex;
	}
	.list-vertical > .list-item:not(:last-child) {
		margin-right: 2.5rem;
		margin-bottom: 0;
		padding-right: 2.125rem;
		padding-bottom: 0;
		border-bottom: none;
		border-right: 1px solid #cfcfcf;
	}
	* + .list-vertical {
		margin-top: 2.875rem;
	}
}

.list-two-column {
	columns: 2;
}